<VirtualHost *:80>
        ServerAdmin webadmin@localhost
        DocumentRoot /var/www/html/public
        CustomLog /var/log/apache2/web.local.log combined
        <Directory /var/www/html/public>
                AllowOverride All
                order allow,deny
                allow from all
        </Directory>
</VirtualHost>

